
#set(SIMPLELOG_BASE_DIR ${CMAKE_CURRENT_LIST_DIR}/include)
set(SIMPLELOG_INC_DIR ${CMAKE_CURRENT_LIST_DIR}/include)

set(SIMPLELOG_LIBS
    debug ${CMAKE_CURRENT_LIST_DIR}/lib/simplelogd.lib
    optimized ${CMAKE_CURRENT_LIST_DIR}/lib/simplelog.lib
)

include_directories(${SIMPLELOG_INC_DIR})
